﻿html body
{
	height:500px;
}
body 
{
	font-family:Tahoma;
	font-size:12px;
	color:#818389;
	margin:0;
	padding:0;
}

img 
{
    border:0;
}

a
{
	text-decoration:none;
	color:#182257;
}
a:hover
{
	text-decoration:underline;
}

tr.border_bottom td {
  border-bottom:1pt solid #E5E5E5;
}

input 
{
    font-family:Tahoma;
	font-size:12px;
}
   

select 
{
    font-family:Tahoma;
	font-size:12px;
}

.button {
    /*background: transparent url(menu_bg_active.jpg);*/
    background: rgb(5,64,84);
    background: linear-gradient(180deg, rgba(5,64,84,1) 0%, rgba(9,93,122,1) 100%);
    color: #ffffff;
    border: none;
    cursor: pointer;
    padding: 10px;
    border-radius: 12px;
}
    .button:hover {
        color: #4B4B4B;
        background: rgb(190,191,22);
        background: linear-gradient(180deg, rgba(190,191,22,1) 0%, rgba(224,225,26,1) 100%);
    }

/*input[type=submit] {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}*/

.buttondisabled
{
	/*background: transparent url(menu_bg_active.jpg);*/
	background-color:#8E8E8E;
	
	color:#FFFFFF;
	height:25px;
}

#ltopsection
{
	background-image:url(top_bg.jpg);
	height:99px;
	padding:0px;
}
#ltopsitemap
{
	height:40px;
	background-image:url(content_top.jpg);
	background-repeat:repeat-x;
}
#ltoplogo
{
	/*background-image:url(sha_logo.png);
	background-repeat:no-repeat;*/
	height:99px;
	width:300px;
	float:left;

	/*margin-left:20px;
	margin-right:65px;*/
}
#ltoplogospacing
{
    /*background-image:url(sha_logo.png);
	height:99px;
	width:163px;
	float:right;
	padding:0;
	margin-right:50px;*/
}

/*#ltopviewbutton
{
	background-image:url(top_button_view.png);
	height:50px;
	top:51px;
}*/

.topButton {
    border-radius: 12px;
    background: rgb(5,64,84);
    background: linear-gradient(180deg, rgba(5,64,84,1) 0%, rgba(9,93,122,1) 100%);
    color: #ffffff;
    font-size: 26px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    margin: 4px 2px;
    cursor: pointer;
    width: 176px;
    border:1px solid #4B4B4B;
}

    .topButton:hover {
        color: #4B4B4B;
        background: rgb(190,191,22);
        background: linear-gradient(180deg, rgba(190,191,22,1) 0%, rgba(224,225,26,1) 100%);
    }

#ltopviewbutton:hover
{
	background-image:url(top_button_view_over.png);
	cursor:pointer;
}
#ltopapplybutton
{
	background-image:url(top_button_apply.png);	
	height:50px;
	top:51px;
}
#ltopapplybutton:hover
{
	background-image:url(top_button_apply_over.png);
	cursor:pointer;
}
#ltopapprovebutton
{
	background-image:url(top_button_approve.png);
	height:50px;
	top:51px;
}
#ltopapprovebutton:hover
{
	background-image:url(top_button_approve_over.png);
	cursor:pointer;
}
#lcontentcolumn
{
	margin:0;
	float:left;
	height:100%;
	width:880px;
}
table.lcontent
{
	background-image:url(content_bg.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:300px;
	padding:20px;
}
/*#lleftcolumn
{
	width:180px;
	height:100%;
	float:left;
	padding:0;
	padding-right:10px;
}*/

/*#lrightcolumn
{
	width:180px;
	height:100%;
	float:right;
	padding:0;
	padding-left:10px;
}*/

.tableLabel {
    text-align:right;
    padding-right:15px;
}

#lfootercolumn
{
    position:relative;
    width:100%;
	height:17px;
	padding: 6px 0 8px 0;
	font-size:10px;
	vertical-align:middle;
	text-align:right;
	/*background-color:#ACC0B6;*/
	color:White;
	text-align:center;
	left:0px;
	right:0px;
	bottom:0px;	
	
	color:#B3B3B3;
}
/*#menuleave
{
	background-image:url(menu_leave.gif);
	width:16px;
	height:16px;
}
#menureports
{
	background-image:url(menu_reports.gif);
	width:16px;
	height:16px;
}
#menuadministration
{
	background-image:url(menu_administration.gif);
	width:16px;
	height:16px;
}*/
.Grid_Row td
{
    border-right: #D6D6D6 1px solid;
    border-top: #D6D6D6 1px solid;
    border-left: #D6D6D6 1px solid;
    border-bottom: #D6D6D6 1px solid;
    text-align:left;
}

.reportFilterColumn 
{
    width: 117px;
    padding-left: 10px;
    padding-top: 3px;
}

.theme_header {
    /*background-image:url(menu_bg_active.jpg);*/
    color: #19355F;
}

.theme_header th
{
    border-right: #D6D6D6 1px solid;
    border-top: #D6D6D6 1px solid;
    border-left: #D6D6D6 1px solid;
    border-bottom: #D6D6D6 1px solid;
}
table.block
{
	width:180px;
	border-collapse:collapse;
	text-indent:10px;
}
.blocktop
{
	width:180px;
	height:32px;
	padding:30px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	/*background-image:url(block_top.png);*/
    background-image:url(menu_bg.png);
}
.blockback
{
	width:180px;
	height:40px;
	color:#fff;
	background-image:url(block_back.png);
	vertical-align:top;
}

.blockback a
{
    color:#fff;
}

.blockback a:hover
{
    text-decoration:none;
}

.blockback a:visited
{
    color:#fff;
}

.blockbottom
{
	width:180px;
	height:5px;
	background-image:url(block_bottom.png);
}
table.menu
{
	border-collapse:collapse;
	text-indent:5px;
	width:100%;
}
.menuitem
{
	background-color:#EFEFEF;
	height:20px;	
}
.menuitem:hover
{
	background-color:#ACADAE;
}
.menuitemnobg:hover
{
	background-color:#ACADAE;
}
.menuitemNegative 
{
	background-color:#CA3838;
	color:#000;
}
.menuitemNegative:hover
{
	background-color:#E42121;
	color:#000;
}

hr
{
	height:1px;
	color:#d1d1d1;
}

/* Accordian */
div.headerselected {
    height: 31px;
    background-color: #19355F;
    background-image: url(menu_bg_active.png);
    /*color: #323232;*/
    color: #4B4B4B;
    font-weight: bold;
    cursor: pointer;
    font-size: 14px;
}

div.header
{
	padding:0;
	height:31px;
	background-color:#9BBB59;
	background-image:url(menu_bg.png);

	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
	font-size:14px;
}
div.header:hover
{
	/*background-image:url(menu_bg_hover.jpg);*/
	/*background-color:#004B41;*/
	/*color:#101349;*/
}
div.headerselectednarrow
{
    padding: 5px 5px 5px 5px;
    background-color:#83C063;
	color:White;
	font-size:10px;
	font-weight:bold;
	cursor:hand;
	height:10px;
}
div.headernarrow
{
    font-size:10px;
    padding: 5px 5px 5px 5px;
	background-color:#eff3f7;
	background-image:url(../images/bgpanefade.jpg);
	background-repeat:repeat-y;
	border-bottom-width:1px;
	border-bottom-color:#a78eb5;
	border-bottom-style:solid;
	color:#e7e7e9;
	cursor:hand;
	height:10px;
}
div.content
{
    padding: 5px 5px 5px 5px;
	/*background-color:#EFEFEF;*/
	background-color:#939598;
	border-style:none;
	border-color:Gray;
	/*border-top:none 0px;
	border-bottom:none 0px;*/
	border-width:1px;
}

div.content a
{
	text-decoration:none;
	color:#ffffff;
	font-size:12px;
	
}

#MyAccordion
{
    width:100%;
}
span.Error
{
	color:Red;
}
span.Success
{
    color:Green;
}

/*tr.row
{
	background-color:#e7e7e7;
	color:#585880;
}

tr.altrow
{
	background-color:#f6f5e6;
	color:#585880;
}*/

tr.head {
    text-align: center;
    color: #ffffff;
    background: rgb(5,64,84);
    background: linear-gradient(180deg, rgba(5,64,84,1) 0%, rgba(9,93,122,1) 100%);
}


.datalistItem 
{
    padding:10px;
}

.hiddenColumn 
{
    display:none;   
}


.alert-box {
    color:#555;
    border-radius:10px;
    font-family:Tahoma,Geneva,Arial,sans-serif;font-size:11px;
    padding:10px 10px 10px 36px;
    margin:10px;
}

.alert-box span {
    font-weight:bold;
    text-transform:uppercase;
}

.error {
    background:#ffecec url('images/error.png') no-repeat 10px 50%;
    border:1px solid #f5aca6;
}
.success {
    background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}
.warning {
    background:#fff8c4 url('images/warning.png') no-repeat 10px 50%;
    border:1px solid #f2c779;
}
.notice {
    background:#e3f7fc url('images/notice.png') no-repeat 10px 50%;
    border:1px solid #8ed9f6;
}